Bug 437263 - Anaconda failing while reading HDD having linux partion already
Anaconda failing while reading HDD having linux partion already
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
8
All Linux
low Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-13 06:01 EDT by Dheeraj Kapur
Modified: 2008-08-06 17:03 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-06 17:03:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dheeraj Kapur 2008-03-13 06:01:32 EDT
Description of problem:
Anaconda failing while reading HDD having linux partion already

Version-Release number of selected component (if applicable):
Fedora core 8

How reproducible:
When you try to install Fedora Core on ATA Samsung HD161HJ HDD

Steps to Reproduce:
1. Try to install on already partitioned HDD(above mentioned)
2.
3.
  
Actual results:


Expected results:


Additional info:
Error Type
anaconda 11.3.0.50 exception report
Traceback(most recent call first)

System Model:
HP Compaq dc5700 Microtower
HDD:
ATA Samsung HD161HJ HDD
Comment 1 Chris Lumens 2008-03-14 12:04:03 EDT
Please attach the complete traceback to this bug report so we can see how it's
failing.

Note You need to log in before you can comment on or make changes to this bug.